.block--usp {
  background: yellow;
  background: var(--spotzi-site-lightgrey);
  border-radius: 8px;
  overflow:hidden;
  display:flex;
  flex-direction: column;
}

.block--usp h5 {
  margin-top: 0em;
}

.block--usp-img {
  width: 100%;
  background: transparent;
  padding: 12px 0;
}

.block--usp--text {
    padding: 24px;
    flex: 1;
    display:flex;
    flex-direction: column;
}

.block--usp--description {
    flex:1;
    margin-top:0;
}

.block--usp-circle {
  /* background: var(--spotzi-site-mediumgrey); */
  /* border: 6px solid var(--spotzi-site-green); */
  /* border-radius: 50%; */
  width: 124px;
  height: 124px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--spotzi-site-green);
}

.block--usp-circle.image {
    width: auto;
    height: auto;
}

.block--usp-circle.image img {
    margin-bottom: 1rem;
}

.block--usp.step .block--usp-circle img {
    height: 64px;
}


.block--usp-circle i {
  font-size: 72px;
}

.block--usp-image {
  /* height: 100%; */
  /* height: 324px; */
  max-width: 100%;
  height: auto;
  overflow: hidden;
  border-radius: 8px;
  padding: 2rem;

}
.block--usp-image picture{
    margin: 1rem 0;
}

.block--usp-image img {
    border-radius: 8px;
    /* box-shadow: var(--box-shadow-one); */
}

.block--usp-img {
  display: flex;
  justify-content: center;
}

.block--usp-img svg {
  width: 72px;
  height: 72px;
  fill: var(--spotzi-site-green);
}

.block--usp-image img {
  min-height: 100%;
  object-fit: cover;
}

.block--usp-image img.highlight-cover {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.block--usp .step-nr {
  background: yellow;
  padding: 8px;
}

@media screen and (max-width:600px){
    .block--usp.step {
        display:flex;
        align-items:center;
        padding: 0;
    }

    .block--usp.step .block--usp-img {
        width: auto;
    }

    .block--usp.step .block--usp-circle {
        height: 100%;
        width: auto;
        margin: 0 16px;
    }

    .block--usp.step .block--usp-circle img {
        height: 64px;
    }

    .block--usp.step h5 {
        margin: 0;
    }
}